﻿@charset "UTF-8";
/* CSS Document */

body {
	background-color: #333333;
	background-image: url(images/gry_page_bg.jpg) ;
}
body, td, th {
	font-size: 14px;
	color: #919191;
	font-family: Arial, Helvetica, sans-serif;
}
.style1{
	font-size: 10px;
	font-weight: lighter;
	color: 919191;
	text-decoration: none;
	letter-spacing: 1px;
	font-style: normal;
	font-variant: normal;
}
.style2 {
	font-size: 12px;
	font-weight: lighter;
	color: 919191;
	text-decoration: none;
	letter-spacing: 1px;
	font-style: normal;
	font-variant: normal;
}

.style3 {
	font-size: 12px
}
.style5 {
	font-size: 12px;
	color: #919191;
}
.style6 {
	color: #919191
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:link {
	text-decoration: none;
	color: #cccc99;
}
a:visited {
	text-decoration: none;
	color: #cccc99;
}
a:hover {
	text-decoration: none;
	color: #cccc99;
}
a:active {
	text-decoration: none;
	color: #cccc99;
}
#pages{
}
#pages img{width:auto;max-width:450px;height:auto; max-height:450px;
}
#content1{ visibility:visible; margin:o,auto; text-align:center;}
#contentMobile{ visibility:hidden; height:0; margin:o,auto;}
.spacer25>{ height:25px;}
.clear1{ clear:both; height:25px;} 
#lrgPic{ visibility:hidden; height:0;}
#footer{ visibility:visible; width:100%;}
#footerMobile{ visibility:hidden; width:100%;}
.banner{ visibility:hidden;}
.imgInfo{
	width:85%;
	/*max-width:350px;*/
	margin:0 auto;
	text-align:left;
	font-size:75%;
	line-height:100%;
	letter-spacing: 1px;
	padding:10px 0 30px 0;
}
.titleTxt{
	font-size: 10;
	font-weight: bold;
	color: #BBBBBB;
}
.projectText {
	color: #808080;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	text-decoration: none;
	line-height: normal;
	}

.projectTextHeader {
	color: #808080;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	text-decoration: none;
	line-height: normal;
	}
.bannerTitle{ font-size: 18px; visibility:hidden;}
#footerText{ text-align:left; margin-left:20px; font-size:14px; visibility:hidden;}

@media only screen and (max-width: 700px) {
#content1{ visibility:hidden; height:0;}
#contentMobile{visibility:visible; width:90%; margin:o,auto; text-align:center;}
#lrgPic{ visibility:visible; 
}
#lrgPic img{ width:85%; 
} 
.bannerTitle{ visibility:visible;}
.titleTxt{
	font-size: 10;
	font-weight: bold;
	color: #BBBBBB;}
.banner{ visibility:visible; width:85%;}
#footer{ visibility:hidden;}
#footerMobile{ visibility:visible; width:100%;}
#footerText{visibility:visible;}
}